/*@import url(../assets/bootstrap-3.3.7/css/bootstrap.min.css);*/
@import url(../assets/font-awesome-4.7.0/css/font-awesome.min.css);
@import url(../assets/animate/animate-v2.css);
@import url(../assets/scroll-up/scroll-up.css);
body {
    background: #000000;
}
/************************************
=reset
************************************/
#b2b
{
/*    position: relative;
	margin: 0;
    background: #000;*/
    letter-spacing: 1px;
	font-family: 'Trebuchet MS', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    color: #fff;
}

#b2b ul
{
	list-style: none;
    margin: 0;
    padding: 0;
}
#b2b section
{
    position: relative;
	overflow: hidden;
}
#b2b a,
#b2b a:hover,
#b2b a:focus
{
    text-decoration: none;
	outline: 0;
}
/************************************
=override
************************************/
#b2b .alert,
#b2b .panel,
#b2b .navbar,
#b2b .navbar-toggle,
#b2b .dropdown-menu,
#b2b .form-control,
#b2b .modal-content,
#b2b .input-group-addon
{
    border-radius: 0;
}
#b2b .btn
{
    padding: 8px 12px;
}
#b2b .btn,
#b2b btn:focus
{
    outline: 0;
}
#b2b .form-control
{
    -webkit-box-shadow: none;
    box-shadow: none;

    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#b2b .form-control:focus
{
    border-color: #0D9CA9;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#b2b .form-control,
#b2b .form-control:focus
{
    background: transparent;
    border-color: #333;
    -webkit-box-shadow: none;
    box-shadow: none;

    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#b2b .form-control::-moz-placeholder
{
  color: #666;
}
#b2b .form-control:-ms-input-placeholder
{
  color: #666;
}
#b2b .form-control::-webkit-input-placeholder
{
  color: #666;
}
/************************************
=common
************************************/
#b2b .overlay
{
    position: relative;
    z-index: 0;
}
#b2b .overlay::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: rgba(0,0,0,.8);
}
#b2b .img-full
{
    display: block;
    width: 100%;
}
#b2b .has-image
{
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#b2b .main
{
    padding: 60px 0;
}
#b2b .no-padding
{
    padding: 0;
}
#b2b .slogan
{
    margin-bottom: 40px;
    letter-spacing: normal;
    font-size: 48px;
    font-weight: 300;
}
#b2b .title
{
    margin-bottom: 30px;
    font-size: 32px;
    line-height: 1.5em;
}
#b2b .sub-text
{
    max-width: 620px;
    margin: auto;
    line-height: 1.5;
    font-size: 18px;
}
#b2b .heading
{
    margin-bottom: 30px;
    text-align: center;
}
#b2b .heading--left
{
    text-align: left;
}
#b2b .style-dark
{
    background-color: #1B1B1B;
    color: #fff;
}
#b2b .btn-custom-link
{
    color: #c79656;
}
#b2b .btn-custom-link:hover
{
    color: #D4A11E;
}
#b2b .btn-custom-link::before
{
    content: "\f178";
    margin-right: 5px;
    font-family: FontAwesome;
}
/************************************
=coffee
************************************/
#b2b .coffee-intensity-img
{
    display: inline-block !important;
    width: 100px;
}
/************************************
=slick slider
************************************/
#b2b .slick-slide:focus
{
    outline: 0;
}
#b2b .slick-prev
{
    /*left: -25px;*/
    left: 0;
    z-index: 1;
}
#b2b .slick-next
{
    /*right: -25px;*/
    right: 0;
}
#b2b .slick-prev:before,
#b2b .slick-next:before
{
    font-family: 'fontAwesome';
    font-size: 52px;
}
#b2b .slick-prev:before
{
    content: '\f104'
}
#b2b .slick-next:before
{
    content: '\f105'
}
#b2b .slick-dots li
{
    margin: 0;
}
#b2b .slick-dots li button:before
{
    font-size: 8px;
    opacity: 1;
    color: #fff;
}
#b2b .slick-dots li.slick-active button:before
{
    color: #f6c452;
}
/************************************
=header
************************************/
#b2b .main-menu
{
    padding: 15px 0;
}
#b2b .main-menu ul
{
    text-align: center;
}
#b2b .main-menu ul li
{
    display: inline-block;
    min-width: 160px;
}
#b2b .main-menu ul li > a
{
    position: relative;
    display: block;
    padding: 15px;
    color: #fff;
}
#b2b .main-menu ul li > a.active,
#b2b .main-menu ul li > a:hover
{
    color: #f6c452;
}
#b2b .main-menu ul li > a.active::after,
#b2b .main-menu ul li > a:hover::after
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    width: 80px;
    height: 4px;
    background: #f6c452;

    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
/************************************
=box
************************************/
#b2b .box
{
    margin: 20px auto;
    padding: 15px;
    color: #fff;
}
#b2b .box.box--centered
{
    text-align: center;
}
#b2b .box-img
{
    display: block;
    max-width: 300px;
    margin: 40px auto;
}
#b2b .box .heading
{
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
/************************************
=post-panel
************************************/
#b2b .post-panel
{
    position: relative;
    z-index: 0;
    padding: 60px 0;
    overflow: hidden;
}
#b2b .post-panel .post-img
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
}
#b2b .post-panel .post-img img
{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left top;
}
#b2b .post-panel .post-description
{
    width: 50%;
    max-width: 600px;
    margin-left: auto;
    margin-right: 15px;
    padding: 30px;
    background: rgba(0,0,0,.8);
}
/************************************
=modal
************************************/
#b2b .modal-header .modal-title
{
    float: left;
}
#b2b .modal-header .close
{
    float: right;
}
#b2b .modal-inverse .modal-header,
#b2b .modal-inverse .modal-body,
#b2b .modal-inverse .modal-footer
{
    background: #000;
}
#b2b .modal-inverse .modal-header .close
{
    opacity: 1;
    color: #fff;
}
#b2b .modal-xl
{
    width: 85%;
    margin: auto;
}
#b2b .modal-xl .modal-body
{
    min-height: 550px;
}
/************************************
=media
************************************/
/************************************
=xlarge
************************************/
@media (min-width: 1200px)
{

  .container {
    width: 997px;
  }

}
/************************************
=medium
************************************/
@media (max-width: 1199px)
{
    #b2b .modal-xl
    {
        width: 90%;
    }
}
/************************************
=small
************************************/
@media (max-width: 991px)
{
    #b2b .title
    {
        font-size: 28px;
    }
    #b2b .main-menu ul li
    {
        min-width: 120px;
    }
    #b2b .slick-prev
    {
        left: -10px;
    }
    #b2b .slick-next
    {
        right: -10px;
    }
}
/************************************
=xsmall
************************************/
@media (max-width: 767px)
{
    body
    {
        letter-spacing: normal;
    }
    #b2b .main-menu ul li
    {
        min-width: 0;
    }
    #b2b .post-panel .post-description
    {
        width: 75%;
        padding: 15px;
        background: rgba(0,0,0,.4);
    }
}
/************************************
=xxsmall
************************************/
@media (max-width: 468px)
{

}

#b2b .coffee-size-img
{
    display: inline-block !important;
    width: 7.5%;
}
